page-morningslot {
    .scroll-content{
      
    background-color:white
    }
    
    .content-md {
        color: whitesmoke;
     }
    .first-input{
        width: 30%;
        margin: auto;
        border: 1px solid #ccc;
        border-radius: 4px;
        margin: 4px;
        padding: 5%;
        background-color: transparent;
        color: black;
        
    }
    .first-input:focus{
        background:#00AA8D;
      
    }
    .booking-button{
        margin-left: auto;
        margin-right: auto;
      background-color:  #00AA8D;
      color:white;
        }
  .content-md{
      color:black;
  }
  
 .agelabel{
     font-size: 16px;
 }
 .label-md[stacked] {
    font-size: 1.8rem;
}
.md {
  
    font-size: 0.4rem;
   
}


      .label-md {
        margin: 15px 0px 6px 1px;

    }  
    .label-md-light, .item-input .label-md-light, .item-select .label-md-light, .item-datetime .label-md-light {
        color: #00AA8D;
    }
    .item-input-has-focus .label-md[floating], .input-has-focus .label-md[floating]{
        color: #00AA8D;
    }
    .item-md.item-input.item-input-has-focus .item-inner, .item-md.item-input.input-has-focus 
    .tem-inner{
        border-bottom-color:#00AA8D ;
    }
    
}
.toast-container{
    background-color:white;
  display: inline;
  border-radius: 5px;
     }
     .toast-md .toast-message{
         color:black ;
     }
    